Subject: Re: Patches added to 2.6.23 branch

From: Christoph Hellwig <[email-masked]>
Date: Tue, 3 Jul 2007 16:15:28 +0200

On Tue, Jul 03, 2007 at 03:36:09PM +1000, Paul Mackerras wrote:
> The following patches have been added to the for-2.6.23 branch on
> powerpc.git.  In addition, the master branch has the merge of the
> for-2.6.23 and merge branches, which means that it is up-to-date with
> Linus' 2.6.22-rc7 plus the patches I recently asked Linus to pull for
> inclusion in 2.6.22.

What happened to Ben's and my signal and ptrace patches?